.apply-box {margin: 0 auto 40px auto;background: #fff;padding: 25px;border-radius: 12px;box-shadow: 0 5px 18px #938f8f;font-size: 15px;}

.apply-box input[type="text"] {
    padding: 10px;
    width: 80%;
    border: 1px solid #ccc;
    border-radius: 6px;
}
.apply-box button {
    background: #28a745;
    color: white;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    font-size: 16px;
    height: 45px;
    min-width: 148px;
}

.card-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}

.card-row strong {
    font-weight: 600;
}

.status-active {
    color: green;
    font-weight: bold;
}

hr {
    margin: 10px 0;
    border: none;
    border-top: 1px solid #ccc;
}

.bottom-menu div {
    text-align: center;
    font-size: 12px;
    color: #555;
}

h1.page-title {
    text-align: center;
}
.onlinegiftcard-index-index .pager{
    display: block;
    float: none;
}
.onlinegiftcard-index-index .pager .pages strong{
    display: block;
    float: none;
    font-size: 14px;
    font-weight: 400;
    line-height: revert-layer;
    padding-right: 0;
}
.giftcard-account-list{
    flex: 1;
    background: white;
    padding: 25px;
    border-radius: 16px;
    box-shadow: 0 5px 18px #938f8f;
    margin-bottom: 20px;
}
.giftcard-account-list h2 {
    margin-top: 0;
    color: #173808;
}
.giftcard-account-list th{
    background: #f1f8e9;
    color: #33691e;
    font-weight: 600;
}
.giftcard-account-list th,.giftcard-account-list td{
    padding: 14px;
    text-align: left;
    border-bottom: 1px solid #eee;
    font-size: 14px;
}
.giftcard-account-list tr:nth-child(even) {
    background-color: #dedede6e;
}
.share_giftcard{
    font-size: 16px;
}
.share_giftcard .fa-whatsapp:before{
    font-size: 20px;
}
.amcard-input-form{
    display: flex;
}
.amcard-input-form .open-scanner-button img{
    margin: 0 10px;
}
.onlinegiftcard-index-index .modal-popup .modal-header{
    padding: 0 !important;
}
.onlinegiftcard-index-index .modal-popup .modal-title{
    color: #970000;
    padding: 10px;
    text-align: center;
}
.text-capitalize{
    text-transform: capitalize;
}
.text-uppercase{
    text-transform: uppercase;
}
@media (max-width: 660px) {
    .table{
        display: block;
        overflow-x: auto;
        white-space: nowrap;
    }
}
@media only screen and (max-width: 479px) {
    .amcard-input-form{
        flex-wrap: wrap;
    }
    .apply-box button{
        min-width: 100%;
        margin-top: 10px;
    }
}
@media all and (min-width: 1024px), print {
    .onlinegiftcard-index-index .modal-popup .modal-inner-wrap {
        margin-left: -400px;
        width: 800px;
        left: 50%;
    }
}